2017-12-17 18:47 CET

View Issue Details Jump to Notes ] Wiki ]
IDProjectCategoryView StatusLast Update
0002007Turrican2[WHDLoad Installs Games] CDTVpublic2009-06-02 23:32
Reportermatt campbell 
Assigned ToWeplProject InfoTurrican 2 (Factor 5/Rainbow Arts)
http://www.whdload.de/games/Turrican2.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0002007: Turrican 2: Hi there. I hope I've filled in this info correctly. Thanks very
DescriptionInstall: Turrican 2 (Factor 5/Rainbow Arts) http://whdload.de/games/Turrican2.html
GameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Hi there. I hope I've filled in this info correctly. Thanks very much for WHD'ing Turrican 2 but I think I have found a problem with the CDTV version. When playing it I have found that running out of time causes a Game Over rather than losing 1 life. Others on EAB have said the same.
TagsNo tags attached.
MachineA1200
CPU68020
CPUSpeed14
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.1
KickROM39 - Kick 3.0
KickSoftNone
WHDLoad16.9
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0000640

Wepl (manager)

matt: can you please try the attached slave, it should fix the problem

note ~0001162

Wepl (manager)

Last edited: 2009-06-02 23:32

should be resolved with new install package and attached slave version 1.2 cdtv

+Notes

-Issue History
Date Modified Username Field Change
2009-04-21 00:42 administrator New Issue
2009-04-21 00:42 administrator Status new => assigned
2009-04-21 00:42 administrator Assigned To => Kyzer
2009-04-21 00:42 administrator Machine => A1200
2009-04-21 00:42 administrator CPU => 68020
2009-04-21 00:42 administrator CPUSpeed => 14
2009-04-21 00:42 administrator ChipSet => AGA
2009-04-21 00:42 administrator GFXCard => None
2009-04-21 00:42 administrator ChipMem => 2 MB
2009-04-21 00:42 administrator FastMem => 0 MB
2009-04-21 00:42 administrator Workbench => OS 3.1
2009-04-21 00:42 administrator KickROM => 39 - Kick 3.0
2009-04-21 00:42 administrator KickSoft => None
2009-04-21 00:42 administrator WHDLoad => 16.9
2009-04-21 00:42 administrator imported => yes
2009-04-24 17:39 Wepl Assigned To Kyzer => Wepl
2009-04-24 21:10 Wepl Category none => CDTV
2009-04-24 21:10 Wepl Description Updated
2009-04-24 21:28 Wepl Status assigned => confirmed
2009-04-24 21:52 Wepl File Added: Turrican2CDTV.Slave
2009-04-24 21:53 Wepl Note Added: 0000640
2009-06-02 21:29 Wepl Note Added: 0001162
2009-06-02 21:29 Wepl Status confirmed => resolved
2009-06-02 21:29 Wepl Resolution open => fixed
2009-06-02 23:32 Wepl Note Edited: 0001162
2009-06-02 23:32 Wepl Status resolved => closed
+Issue History